# MINI-BUILDD-SELF-SIGNED-CERTIFICATE

Section: System Administration Utilities (8)
Updated: February 2026
Index Return to Main Contents

## NAME

mini-buildd-self-signed-certificate - Helper to manage a self-signed key pair to encrypt mini-buildd.

## SYNOPSIS

mini-buildd-self-signed-certificate ,status|create|remove /[,<cn> /[,<name>/]]

## DESCRIPTION

Helper to manage a self-signed key pair to encrypt mini-buildd.

- <cn> defaults to current fully qualified host name.

- <name> defaults to 'mini-buildd'.

Key/cert files we manage:

- ,/etc/ssl/mini-buildd/private/mini-buildd.key/

- ,/etc/ssl/mini-buildd/certs/mini-buildd.crt/

## Index

NAME
SYNOPSIS
DESCRIPTION

This document was created by man2html, using the manual pages.
Time: 00:18:35 GMT, February 20, 2026